---
title: Get CX AI Insights
slug: tutorials/get-cx-ai-insights
description: Learn how to retrieve CX AI analysis outputs using a unique interaction identifier with this document. Discover the comprehensive JSON response that includes scores, quartiles, and voice activity segments. Explore code examples, HTTP status responses, and
docTags: 
createdAt: 2022-06-14T17:57:28.000Z
---

# <font color="#3694fc">//  </font>Overview&#x20;

Leveraging the unique `interactionIdentifier` provided upon successfully declaring the [audio](docId\:PqLj1vqO7gTf0iqj1LBVN), [chat](docId\:iD41ifX7uC0RZDlb7RbtO) or [transcription](docId:8OMp8XUfyRY9gaB1YIvul) interaction, the **CX AI endpoint&#x20;**&#x6C;ets you instantly retrieve [CX AI feature](docId\:ZATcqMNsVApZs9WWKgeCn) outputs.&#x20;

When this <font color="#2166ae">`GET`</font> request successfully executes, an HTTP status will be returned to indicate the request was successful, along with a JSON response providing [detailed CX AI output](https://docs.elevateai.com/tutorials/get-cx-ai#S9opD).&#x20;


:::CodeblockTabs
Sample API Response (Truncated)

```json
{
  "allParticipants": {
    "enlightenBundles": [
      {
        "name": "Customer Satisfaction",
        "models": [
          {
            "name": "AcknowledgeLoyalty",
            "score": 4.169592,
            "minScore": -3.1514606,
            "minScoreOffset": 75345,
            "maxScore": 2.7370446,
            "maxScoreOffset": 196550,
            "quartile1": -4.7154593,
            "quartile2": 0.39559406,
            "quartile3": 1.9443647,
            "quartile4": 6.545092
          },
          {
            "name": "ActiveListening",
            "score": 5.8615756,
            "minScore": -1.1147503,
            "minScoreOffset": 49390,
            "maxScore": 3.5741313,
            "maxScoreOffset": 197450,
            "quartile1": -1.8281904,
            "quartile2": 0.8814685,
            "quartile3": 1.9214101,
            "quartile4": 4.8868876
          },
          ...
        ]
      }
      ...
    ],
    "voiceActivitySegments": [
        {
            "startTimeOffset": 0,
            "endTimeOffset": 1000,
            "result": "VOICE"
        },
        {
            "startTimeOffset": 1000,
            "endTimeOffset": 39000,
            "result": "SILENCE"           
        },
        ...
    ]
  },
   ... 
}
```
:::

If an error occurs when requesting to declare the interaction, a standard HTTP status will be retuned to indicate the request was unsuccessful, along with a JSON response containing additional details to [assist with troubleshooting.](https://docs.elevateai.com/#Qofti)

***

# <font color="#3694fc">//  </font>Request Parameters & Code Examples

:::ApiMethodV2
```json
{
  "tab": "examples",
  "url": "https://api.elevateai.com/v1/interactions/{interactionIdentifier}/ai",
  "name": "Retrieve a Punctuated Transcript",
  "method": "GET",
  "request": {
    "pathParameters": [
      {
        "kind": "required",
        "name": "interactionIdentifier",
        "type": "string",
        "description": "interactionIdentifier returned upon successfully declaring the interaction"
      }
    ],
    "queryParameters": [],
    "headerParameters": [
      {
        "kind": "required",
        "name": "X-API-Token",
        "type": "string",
        "description": "Valid API key associated with your account for authentication and usage tracking"
      },
      {
        "kind": "optional",
        "name": "Accept-Encoding",
        "type": "string",
        "description": "Recommended for bandwidth optimization, will be 'gzip, deflate, br'"
      }
    ],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "results": {
    "languages": [
      {
        "id": "WoV_v6SkqlwseAvEf84vd",
        "code": "{\n  \"allParticipants\": {\n    \"enlightenBundles\": [\n      {\n        \"name\": \"string\",\n        \"models\": [\n          {\n            \"name\": \"string\",\n            \"score\": \"number\",\n            \"minScore\": \"number\",\n            \"minScoreOffset\": \"number\",\n            \"maxScore\": \"number\",\n            \"maxScoreOffset\": \"number\",\n            \"quartile1\": \"number\",\n            \"quartile2\": \"number\",\n            \"quartile3\": \"number\",\n            \"quartile4\": \"number\"\n          }\n        ]\n      }\n    ],\n    \"voiceActivitySegments\": [\n      {\n        \"startTimeOffset\": \"number\",\n        \"endTimeOffset\": \"number\",\n        \"result\": \"string\"\n      }\n    ]\n  },\n  \"participantOne\": {\n    \"enlightenBundles\": [\n      {\n        \"name\": \"string\",\n        \"models\": [\n          {\n            \"name\": \"string\",\n            \"score\": \"number\",\n            \"minScore\": \"number\",\n            \"minScoreOffset\": \"number\",\n            \"maxScore\": \"number\",\n            \"maxScoreOffset\": \"number\",\n            \"quartile1\": \"number\",\n            \"quartile2\": \"number\",\n            \"quartile3\": \"number\",\n            \"quartile4\": \"number\"\n          }\n        ]\n      }\n    ],\n    \"voiceActivitySegments\": [\n      {\n        \"startTimeOffset\": \"number\",\n        \"endTimeOffset\": \"number\",\n        \"result\": \"string\"\n      }\n    ]\n  },\n  \"participantTwo\": {\n    \"enlightenBundles\": [\n      {\n        \"name\": \"string\",\n        \"models\": [\n          {\n            \"name\": \"string\",\n            \"score\": \"number\",\n            \"minScore\": \"number\",\n            \"minScoreOffset\": \"number\",\n            \"maxScore\": \"number\",\n            \"maxScoreOffset\": \"number\",\n            \"quartile1\": \"number\",\n            \"quartile2\": \"number\",\n            \"quartile3\": \"number\",\n            \"quartile4\": \"number\"\n          }\n        ]\n      }\n    ],\n    \"voiceActivitySegments\": [\n      {\n        \"startTimeOffset\": \"number\",\n        \"endTimeOffset\": \"number\",\n        \"result\": \"string\"\n      }\n    ]\n  } \n}",
        "language": "200",
        "customLabel": ""
      },
      {
        "id": "ypTHsXrC_k8R4z-Ys8dYF",
        "code": "{\n  \"errorMessage\": \"string\"\n}",
        "language": "401",
        "customLabel": ""
      },
      {
        "id": "cnnwSSw8RcAbNP3VrVM75",
        "code": "{\r\n  \"errorMessage\": \"string\"\r\n}",
        "language": "404",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "WoV_v6SkqlwseAvEf84vd"
  },
  "examples": {
    "languages": [
      {
        "id": "MVYpOJsoMEDfBIYkyDZMK",
        "code": "curl --location -g --request GET 'https://api.elevateai.com/v1/interactions/{interctionIdentifier}/ai' \\\n--header 'X-API-Token: {Your API Token}' \\\n--header 'Content-Type: application/json' \\\n--header 'Accept-Encoding: gzip, deflate, br'",
        "language": "curl",
        "customLabel": ""
      },
      {
        "id": "Yv_cHbnQxB5BVb1s8bRAN",
        "code": "var request = require('request');\nvar options = {\n  'method': 'GET',\n  'url': 'https://api.elevateai.com/v1/interactions/{interctionIdentifier}/ai',\n  'headers': {\n    'X-API-Token': '{Your API Token}',\n    'Content-Type': 'application/json',\n    'Accept-Encoding': 'gzip, deflate, br'\n  }\n};\nrequest(options, function (error, response) {\n  if (error) throw new Error(error);\n  console.log(response.body);\n});\n",
        "language": "nodejs",
        "customLabel": ""
      },
      {
        "id": "xogQAsiE93PggzimhomXf",
        "code": "var myHeaders = new Headers();\nmyHeaders.append(\"X-API-Token\", \"{Your API Token}\");\nmyHeaders.append(\"Content-Type\", \"application/json\");\nmyHeaders.append(\"Accept-Encoding\", \"gzip, deflate, br\");\n\nvar requestOptions = {\n  method: 'GET',\n  headers: myHeaders,\n  redirect: 'follow'\n};\n\nfetch(\"https://api.elevateai.com/v1/interactions/{interctionIdentifier}/ai\", requestOptions)\n  .then(response => response.text())\n  .then(result => console.log(result))\n  .catch(error => console.log('error', error));",
        "language": "javascript",
        "customLabel": ""
      },
      {
        "id": "SLHOWhviY8Rm3cgZIZYop",
        "code": "import http.client\nimport json\n\nconn = http.client.HTTPSConnection(\"api.elevateai.com\")\npayload = ''\nheaders = {\n  'X-API-Token': '{Your API Token}',\n  'Content-Type': 'application/json',\n  'Accept-Encoding': 'gzip, deflate, br'\n}\nconn.request(\"GET\", \"/v1/interactions/{interctionIdentifier}/ai\", payload, headers)\nres = conn.getresponse()\ndata = res.read()\nprint(data.decode(\"utf-8\"))",
        "language": "python",
        "customLabel": ""
      },
      {
        "id": "mWbL7QxK3ml-noTTiHIXq",
        "code": "require \"uri\"\nrequire \"json\"\nrequire \"net/http\"\n\nurl = URI(\"https://api.elevateai.com/v1/interactions/{interctionIdentifier}/ai\")\n\nhttps = Net::HTTP.new(url.host, url.port)\nhttps.use_ssl = true\n\nrequest = Net::HTTP::Get.new(url)\nrequest[\"X-API-Token\"] = \"{Your API Token}\"\nrequest[\"Content-Type\"] = \"application/json\"\nrequest[\"Accept-Encoding\"] = \"gzip, deflate, br\"\n\nresponse = https.request(request)\nputs response.read_body\n",
        "language": "ruby",
        "customLabel": ""
      },
      {
        "id": "ct211nnsbJpxFI_BPpUEL",
        "code": "var client = new RestClient(\"https://api.elevateai.com/v1/interactions/{interctionIdentifier}/ai\");\r\nclient.Timeout = -1;\r\nvar request = new RestRequest(Method.GET);\r\nrequest.AddHeader(\"X-API-Token\", \"{Your API Token}\");\r\nrequest.AddHeader(\"Content-Type\", \"application/json\");\r\nrequest.AddHeader(\"Accept-Encoding\", \"gzip, deflate, br\");\r\nIRestResponse response = client.Execute(request);\r\nConsole.WriteLine(response.Content);",
        "language": "csharp",
        "customLabel": ""
      },
      {
        "id": "rzV6ygdTKhpTdopByIsVu",
        "code": "<?php\r\n\r\n$curl = curl_init();\r\n\r\ncurl_setopt_array($curl, array(\r\n  CURLOPT_URL => 'https://api.elevateai.com/v1/interactions/%7BinterctionIdentifier%7D/ai',\r\n  CURLOPT_RETURNTRANSFER => true,\r\n  CURLOPT_ENCODING => '',\r\n  CURLOPT_MAXREDIRS => 10,\r\n  CURLOPT_TIMEOUT => 0,\r\n  CURLOPT_FOLLOWLOCATION => true,\r\n  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,\r\n  CURLOPT_CUSTOMREQUEST => 'GET',\r\n  CURLOPT_HTTPHEADER => array(\r\n    'X-API-Token: {Your API Token}',\r\n    'Content-Type: application/json',\r\n    'Accept-Encoding: gzip, deflate, br'\r\n  ),\r\n));\r\n\r\n$response = curl_exec($curl);\r\n\r\ncurl_close($curl);\r\necho $response;\r\n",
        "language": "php",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "mWbL7QxK3ml-noTTiHIXq"
  },
  "description": "Get AI results by ID",
  "currentNewParameter": {
    "label": "Header Parameter",
    "value": "headerParameters"
  },
  "autoGeneratedAnchorSlug": "retrieve-a-punctuated-transcript",
  "legacyHash": "ltEawZTQ4OznFowi3nCgc"
}
```
:::

***

# <font color="#3694fc">//  </font>Response Schema

## Schema

| **Element**                                               | **Type**                 | **Description**                                                                                                                                                                                                        |
| --------------------------------------------------------- | ------------------------ | ---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- |
| **\{participant}**                                        | object                   | Top level for [speaker label](https://docs.elevateai.com/transcription-features#fDLGr), identifying whether output was determined based on speech across `allParticipants` or `participantOne` and/or `participantTwo` |
| \{participant}/**enlightenBundles**                       | array of objects         | Top level for each eligible AI behavioral model                                                                                                                                                                        |
| \{participant}/enlightenBundles/**name**                  | string                   | Name of Enlighten Bundle associated with model, will be `Customer Satisfaction` or `Vulnerable Customer`                                                                                                               |
| \{participant}enlightenBundles/**models**                 | array of objects         | Ordered list of analysis outputs associated with each available model from bundle                                                                                                                                      |
| \{participant}/enlightenBundles/models/**name**           | string                   | Name of model                                                                                                                                                                                                          |
| \{participant}/enlightenBundles/models/**score**          | float                    | Overall score                                                                                                                                                                                                          |
| \{participant}/enlightenBundles/models/**minScore**       | float                    | Lowest score calculated throughout interaction                                                                                                                                                                         |
| \{participant}/enlightenBundles/models/**minScoreOffset** | number                   | Time of lowest score calculated throughout interaction                                                                                                                                                                 |
| \{participant}/enlightenBundles/models/**maxScore**       | float                    | Highest score calculated throughout interaction                                                                                                                                                                        |
| \{participant}/enlightenBundles/models/**maxScoreOffset** | number                   | Time of highest score calculated throughout interaction                                                                                                                                                                |
| \{participant}/enlightenBundles/models/**quartile1**      | float                    | Score calculated across first quartile of interaction                                                                                                                                                                  |
| \{participant}/enlightenBundles/models/**quartile2**      | float                    | Score calculated across second quartile of interaction                                                                                                                                                                 |
| \{participant}/enlightenBundles/models/**quartile3**      | float                    | Score calculated across third quartile of interaction                                                                                                                                                                  |
| \{participant}/enlightenBundles/models/**quartile4**      | float                    | Score calculated across fourth quartile of interaction                                                                                                                                                                 |
| \{participant}/**voiceActivitySegments**                  | array of objects or null | Top level for each `voice` or `silence` segment                                                                                                                                                                        |
| \{participant}/voiceActivitySegments/**startTimeOffset**  | number                   | Start time of segment                                                                                                                                                                                                  |
| \{participant}/voiceActivitySegments/**endTimeOffset**    | number                   | End time of segment                                                                                                                                                                                                    |
| \{participant}/voiceActivitySegments/**result**           | string                   | Type of segment, will be `voice` or `silence`                                                                                                                                                                          |





# <font color="#3694fc">//  </font>Model Scores

Below are `JSON` structures containing the models, score ranges, and their descriptions.&#x20;

**NOTE:** The lower bounds are ***exclusive*** and upper bounds are ***inclusive***.&#x20;

## CSAT Model Scores

::File{src="https://api.archbee.com/api/presign/0vouXCbqGjWUO0m1lvThe-rrD5GDpy_0hlTqRynRZzg-20250318-210422.json" label="CSATModelScores_v2.json"}

```json
[
  {
    "ModelName": "AcknowledgeLoyalty",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -6.158,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -6.158,
        "UpperBound": -2.63,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -2.63,
        "UpperBound": 1.201,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 1.201,
        "UpperBound": 7.954,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 7.954,
        "UpperBound": 90.437,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "ActiveListening",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.161,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.161,
        "UpperBound": 4.168,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 4.168,
        "UpperBound": 8.332,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 8.332,
        "UpperBound": 14.129,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 14.129,
        "UpperBound": 44.239,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "BeEmpathetic",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -1.819,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -1.819,
        "UpperBound": 2.76,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 2.76,
        "UpperBound": 7.965,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 7.965,
        "UpperBound": 15.868,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 15.868,
        "UpperBound": 92.837,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "BuildRapport",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -3.726,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -3.726,
        "UpperBound": -1.102,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -1.102,
        "UpperBound": 1.893,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 1.893,
        "UpperBound": 8.13,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 8.13,
        "UpperBound": 76.775,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "Churn",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -1.391,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -1.391,
        "UpperBound": -0.338,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -0.338,
        "UpperBound": 0.338,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 0.338,
        "UpperBound": 1.208,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 1.208,
        "UpperBound": 7.478,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "Complaint",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -6.531,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -6.531,
        "UpperBound": -2.926,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -2.926,
        "UpperBound": -0.29,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": -0.29,
        "UpperBound": 2.879,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 2.879,
        "UpperBound": 21.566,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "DemonstrateOwnership",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": 0.152,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": 0.152,
        "UpperBound": 3.976,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 3.976,
        "UpperBound": 7.671,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 7.671,
        "UpperBound": 12.841,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 12.841,
        "UpperBound": 39.623,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "EffectiveQuestioning",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.781,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.781,
        "UpperBound": 3.423,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 3.423,
        "UpperBound": 7.412,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 7.412,
        "UpperBound": 13.041,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 13.041,
        "UpperBound": 45.808,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "FinancialDistress",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -2.773,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -2.773,
        "UpperBound": -1.098,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -1.098,
        "UpperBound": -0.252,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": -0.252,
        "UpperBound": 0.551,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 0.551,
        "UpperBound": 6.343,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "InappropriateAction",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -1.78,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -1.78,
        "UpperBound": 2.584,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 2.584,
        "UpperBound": 6.414,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 6.414,
        "UpperBound": 11.22,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 11.22,
        "UpperBound": 37.563,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "PromoteSelfService",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -5.401,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -5.401,
        "UpperBound": -1.86,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -1.86,
        "UpperBound": 1.757,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 1.757,
        "UpperBound": 9.594,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 9.594,
        "UpperBound": 139.409,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "SetExpectations",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -3.394,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -3.394,
        "UpperBound": 0.137,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 0.137,
        "UpperBound": 3.358,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 3.358,
        "UpperBound": 7.618,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 7.618,
        "UpperBound": 24.802,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "PromoteSelfService",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -5.401,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -5.401,
        "UpperBound": -1.86,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -1.86,
        "UpperBound": 1.757,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 1.757,
        "UpperBound": 9.594,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 9.594,
        "UpperBound": 139.409,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "Updated",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.31,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.31,
        "UpperBound": 2.489,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 2.489,
        "UpperBound": 5.538,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 5.538,
        "UpperBound": 8.988,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 8.988,
        "UpperBound": 25.962,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  }
]
```

##

## Sales Effectiveness Model Scores

::File{src="https://api.archbee.com/api/presign/0vouXCbqGjWUO0m1lvThe-7qme56LOFu56jn5VbMiXq-20250318-210422.json" label="SalesEffectivenessModelScores_v2.json"}

```json
[
  {
    "ModelName": "Escalation",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.034,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.034,
        "UpperBound": 0.009,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 0.009,
        "UpperBound": 0.148,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 0.148,
        "UpperBound": 0.511,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 0.511,
        "UpperBound": 31.828,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "Resolution",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -1.612,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -1.612,
        "UpperBound": -0.08,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -0.08,
        "UpperBound": 1.454,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 1.454,
        "UpperBound": 6.443,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 6.443,
        "UpperBound": 25.094,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "Sentiment",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.191,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.191,
        "UpperBound": -0.14,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -0.14,
        "UpperBound": 2.284,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 2.284,
        "UpperBound": 5.471,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 5.471,
        "UpperBound": 14.715,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "AcknowledgeRequest",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -20.964,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -20.964,
        "UpperBound": -9.675,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -9.675,
        "UpperBound": -0.95,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": -0.95,
        "UpperBound": 0.218,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 0.218,
        "UpperBound": 13.948,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "AskForTheSale",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -1.509,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -1.509,
        "UpperBound": 0,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 0,
        "UpperBound": 0.968,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 0.968,
        "UpperBound": 6.204,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 6.204,
        "UpperBound": 38.935,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "ConfirmedSale",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -6.792,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -6.792,
        "UpperBound": -1.514,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -1.514,
        "UpperBound": 0.071,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 0.071,
        "UpperBound": 7.945,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 7.945,
        "UpperBound": 50.349,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "DemonstrateEmpathy",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.164,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.164,
        "UpperBound": 0.744,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 0.744,
        "UpperBound": 4.476,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 4.476,
        "UpperBound": 11.334,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 11.334,
        "UpperBound": 41.605,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "DemonstrateOwnership",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.15,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.15,
        "UpperBound": 0.783,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 0.783,
        "UpperBound": 4.305,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 4.305,
        "UpperBound": 11.842,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 11.842,
        "UpperBound": 39.685,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "LikelihoodToBuy",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -2.495,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -2.495,
        "UpperBound": -0.09,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -0.09,
        "UpperBound": 1.083,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 1.083,
        "UpperBound": 5.105,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 5.105,
        "UpperBound": 30.162,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "MakeAConnection",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -2.094,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -2.094,
        "UpperBound": -0.032,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -0.032,
        "UpperBound": 3.395,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 3.395,
        "UpperBound": 13.156,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 13.156,
        "UpperBound": 67.959,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "OvercomeObjections",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.26,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.26,
        "UpperBound": -0.044,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -0.044,
        "UpperBound": 0.076,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 0.076,
        "UpperBound": 0.585,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 0.585,
        "UpperBound": 8.479,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "PresumptiveSelling",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.071,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.071,
        "UpperBound": -0.006,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": -0.006,
        "UpperBound": 0.047,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 0.047,
        "UpperBound": 0.41,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 0.41,
        "UpperBound": 20.069,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  },
  {
    "ModelName": "UncoverNeeds",
    "Ranges": [
      {
        "LowerBound": null,
        "UpperBound": -0.022,
        "IndexScore": 0,
        "ScoreDescription": "Strongly Negative"
      },
      {
        "LowerBound": -0.022,
        "UpperBound": 1.243,
        "IndexScore": 4,
        "ScoreDescription": "Moderately Negative"
      },
      {
        "LowerBound": 1.243,
        "UpperBound": 6.105,
        "IndexScore": 5,
        "ScoreDescription": "Neutral"
      },
      {
        "LowerBound": 6.105,
        "UpperBound": 13.215,
        "IndexScore": 6,
        "ScoreDescription": "Moderately Positive"
      },
      {
        "LowerBound": 13.215,
        "UpperBound": 42.528,
        "IndexScore": 10,
        "ScoreDescription": "Strongly Positive"
      }
    ]
  }
]
```

**Need more help?** Contact the [ElevateAI Support team](mailto\:support@elevateai.com). &#x20;
